Is it Possible to use PHP5 PHP7 together in the same Xampp

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Is it Possible to use PHP5 PHP7 together in the same Xampp

Postby sdo1web » 08. August 2019 13:23

After Upgrading my Xampp I noticed some of my applications cannot work on PHP7 and other applications that I intend using. What can I do to swicth from one PHP to another. My OS Is Win 8.
Regards
sdo1web
 
Posts: 6
Joined: 04. June 2013 03:15
Location: Nigeria
XAMPP version: 1.8.3.5, 7.3.7
Operating System: Window 8 , Ubuntu 14.04 LTS

Re: Is it Possible to use PHP5 PHP7 together in the same Xam

Postby Nobbie » 08. August 2019 17:12

Nobbie
 
Posts: 11043
Joined: 09. March 2008 13:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 76 guests